Amazon RDS para MariaDB es compatible con las nuevas versiones secundarias 10.6.8, 10.5.16, 10.4.25, 10.3.35, 10.2.44

Amazon RDS para MariaDB es compatible con las nuevas versiones secundarias 10.6.8, 10.5.16, 10.4.25, 10.3.35, 10.2.44

Amazon Relational Database Service (Amazon RDS) para MariaDB ya es compatible con las versiones secundarias 10.6.8, 10.5.16, 10.4.25, 10.3.35 y 10.2.44. Le recomendamos que actualice a las últimas versiones secundarias a fin de corregir las vulnerabilidades de seguridad conocidas en versiones anteriores de MariaDB, así como para beneficiarse de las numerosas correcciones de errores, mejoras de rendimiento y nuevas funcionalidades agregadas por la comunidad de MariaDB.

About The Author

No Comments

Leave a Reply